<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>559870</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>388293</com:RegistrationNumber>
  <com:ApplicationDate>2019-11-16</com:ApplicationDate>
  <com:RegistrationDate>2021-10-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-11-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SmallRig</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stojany upravené pro laptopy, kryty na chytré telefony (smartphony), čtecí zařízení, clony proti bočnímu světlu (pro fotografické přístroje), handsfree sady pro telefony, speciální pouzdra pro fotografické přístroje a nástroje, obaly na přenosné počítače (laptopy), nabíječky elektrických baterií, šňůrky na mobilní telefony, odkapávače pro fotografické účely, chytré telefony (smartphony), tašky na přenosné počítače (laptopy), spouště (fotografování), fotografické hledáčky, pouzdra na chytré telefony (smartphony), periferní zařízení počítačů, USB flash disky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pouzdra z kůže nebo kožené lepenky, nákupní síťovky, cestovní kufry (velké lodní), brašny na nářadí (prázdné), batohy, rámy kabelek, turistické batohy, kabelky, cestovní tašky, řemeny k postrojům, malá cestovní zavazadla, batohy pro horolezce, kožené sáčky (obálky, váčky) na balení, kožené popruhy na nošení &quot;přes rameno&quot; (pro kabelky, tašky), kožené řemeny, kování pro koňské postroje, plážové tašky, aktovky, kufry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">venkovní reklama, šíření reklamních materiálů, zprostředkování propagace, předvádění zboží, cílené zasílání reklamních materiálů, vydávání reklamních textů, propagace, pronájem reklamních materiálů, rozhlasová reklama, on-line inzerce v počítačové síti, prezentace výrobků v komunikačních médiích pro účely maloobchodu, psaní reklamních textů, grafická úprava pro reklamní účely, výroba reklamních filmů, indexace webových stránek pro obchodní nebo reklamní účely, pořádání výstav pro obchodní či reklamní účely, poskytování informací o obchodních kontaktech, marketing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-11-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Shenzhen Leqi Innovation Co., Ltd.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Dafu Community, Guanlan Street, Longhua District, Shenzhen</com:CityName>
              <com:CountryCode>CN</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>zaeRkováno s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Vršovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
